Asked Dec 29th, 2022 8:12 a.m. 201 0 1
  • 201 0 1
+2

Google driver với Laravel 9

Share
  • 201 0 1

Em đang muốn upload ảnh với video nên GG driver nhưng em cài package composer require nao-pon/flysystem-google-drive:~1.1, thì không cài được! Mn có cách nào không chỉ em với ạ ! Em cảm ơn !

1 ANSWERS


Answered Dec 29th, 2022 2:49 p.m.
+1

Đoán là package này vẫn còn đang xài thư viện flysystem v1 nên không tương thích với Laravel 9 vì L9 đã chuyển sang xài v3 rồi. Bạn có 2 lựa chọn:

  1. Hạ phiên bản Laravel xuống phiên bản 8
  2. Fork project nao-pon/… về và chỉnh sửa lại

Bạn có thể theo dõi issue này để biết thêm chi tiết https://github.com/nao-pon/flysystem-google-drive/issues/108

Share
Viblo
Let's register a Viblo Account to get more interesting posts.